Message: Changes needed with 4.7.0? Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Question Changes needed with 4.7.0? 

Forum: Physics List
Date: 21 Dec, 2004
From: Enrico Farnea <farnea@pd.infn.it>

I just compiled geant4.7.0 and recompiled my code (which was running on 4.6.2.p02). The code seems to work fine also with 4.7.0 but I get a message which I don't know how to interpret:

G4VUserPhysicsList::BuildPhysicsTable does not retrieve Cut Table but calculate

Is that a "normal" warning or does it mean something serious? I could not find anything in the Release Notes.

                      Thanks, Enrico Farnea

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: Changes needed with 4.7.0?   (Karen Saucke - 15 Feb, 2005)
 Add Message Add Message
to: "Changes needed with 4.7.0?"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]